
		<!-- JS FILES -->
        <script src="<?=base_url()?>assets/dist/js/jquery.min.js"></script>
		<script src="<?=base_url(sett('web_style_assets_dir'));?>/js/uikit.min.js"></script>
		<script src="<?=base_url(sett('web_style_assets_dir'));?>/js/uikit-icons.min.js"></script>
		<?php 
		$foot_str[]=null;
		foreach( $foot_str as $foot){
			echo $foot;
		}
		?>
		
	</body>
</html>
